---
# Homepage configuration
# https://github.com/bastienwirtz/homer/
# See https://fontawesome.com/search for icons options
#

title: cubox-m.xai-corp.net
subtitle: Start Page
header: true
icon: "fas fa-skull-crossbones" # Optional icon

columns: "3"

# Optional navbar
# links: [] # Allows for navbar (dark mode, layout, and search) without any links
links:
  - name: "fontawesome"
    icon: "fa-solid fa-server"
    url: "https://fontawesome.com/search?q=files&o=r&ic=free&s=solid&ip=classic"
    target: "_blank" # optional html a tag target attribute

# Services
# First level array represent a group.
# Leave only a "items" key if not using group (group name, icon & tagstyle are optional, section separation will not be displayed).
services:
  - name: "Hardware"
    icon: "fa-solid fa-microchip"
    items:
      - name: "cubox-i"
        icon: "fa-solid fa-server"
        url: "https://cubox-i.xai-corp.net"
        target: "_blank" # optional html a tag target attribute
      - name: "cubox-m"
        icon: "fa-solid fa-server"
        url: "https://cubox-m.xai-corp.net"
        target: "_blank" # optional html a tag target attribute
      - name: "Brother Printer"
        icon: "fa-solid fa-print"
        subtitle: "printer management"
        tag: "printer"
        url: "https://laser.xai-corp.net/"
      - name: "Bell Modem"
        icon: "fa-solid fa-network-wired"
        subtitle: "internet and tv"
        tag: "network"
        url: "http://192.168.2.1/"
      - name: "Axe7800 Router"
        icon: "fa-solid fa-network-wired"
        subtitle: "wifi"
        tag: "network"
        url: "http://192.168.4.1/"
      - name: "TP-Link Router"
        icon: "fa-solid fa-network-wired"
        subtitle: "dhcp"
        tag: "network"
        url: "http://192.168.4.3"
      - name: "TP-Link 8-port switch"
        icon: "fa-solid fa-network-wired"
        subtitle: "switch"
        tag: "network"
        url: "http://192.168.4.101"

  - name: "Services"
    icon: "fa-solid fa-cloud"
    items:
      - name: "gitea"
        icon: "fa-solid fa-code-merge"
        subtitle: "git"
        tag: "git"
        url: "https://git.xai-corp.net"

      - name: "xaibox"
        icon: "fa-solid fa-folder-tree"
        subtitle: "nextcloud"
        tag: "files"
        url: "https://xaibox.xai-corp.net"

      - name: "kanboard"
        icon: "fa-solid fa-list-check"
        subtitle: "tasks"
        tag: "files"
        url: "http://cubox-m.xai-corp.net:8090"

  - name: "Saas"
    icon: "fa-solid fa-cloud"
    items:
      - name: "tailscale"
        icon: "fa-solid fa-network-wired"
        subtitle: "proxy"
        tag: "network"
        url: "https://login.tailscale.com/admin/machines"

      - name: "ZoneEdit"
        icon: "fa-solid fa-network-wired"
        subtitle: "dns"
        tag: "network"
        url: "https://cp.zoneedit.com/manage/domains/"
